/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
p{font-weight: bolder!important;}
.w-dropdown-h img{width: 50%; height:50%;}
.w-dropdown-current{width: 126px;}
.w-dropdown-item-title img {width: 26px!important;}
.w-dropdown-current .w-dropdown-item:after, .fa-shopping-cart{display: none;}
.l-canvas{background-image: url('http://www.tcy.squareconcepts.nl/wp-content/uploads/2016/08/timeforchange2.jpg');background-repeat: no-repeat; background-size: contain; background-position: center; }
.woocommerce-checkout .woocommerce-message{display: none;}
.w-cart-h, .l-subheader.at_middle, .w-separator{display: none;}
em{clear: both; float: left;width: 100%;}
.entry-title {text-align: left!important;}
.w-btn{background-color: yellow!important; color: blue!important;}
.w-btn.style_solid.color_primary.icon_none{background-color: yellow!important;}
.w-sharing.type_solid .w-sharing-item, .w-sharing.type_outlined .w-sharing-item{padding:12px!important;}
.w-sharing.type_solid .w-sharing-icon, .w-sharing.type_outlined .w-sharing-icon{font-size: 30px;}
.l-section-h{padding: 20px 0;}
/*English page*/
.page-id-3549 .l-section#second{min-height: initial!important;}
.page-id-3549 .l-section#second .l-section-h.i-cf{margin-top: 0px!important;}
.page-id-3549 .l-section#third{min-height: initial!important;}
.page-id-3549 .l-section#third .l-section-h.i-cf{margin-top: 0px!important;}

/*German page*/
.page-id-5108 .l-section#second{min-height: initial!important;}
.page-id-5108 .l-section#second .l-section-h.i-cf{margin-top: 0px!important;}
.page-id-5108 .l-section#third{min-height: initial!important;}
.page-id-5108 .l-section#third .l-section-h.i-cf{margin-top: 0px!important;}

/*French page*/
.page-id-5141 .l-section#second{min-height: initial!important;}
.page-id-5141 .l-section#second .l-section-h.i-cf{margin-top: 0px!important;}
.page-id-5141 .l-section#third{min-height: initial!important;}
.page-id-5141 .l-section#third .l-section-h.i-cf{margin-top: 0px!important;}
/*Spanish page*/
.page-id-5137 .l-section#second{min-height: initial!important;}
.page-id-5137 .l-section#second .l-section-h.i-cf{margin-top: 0px!important;}
.page-id-5137 .l-section#third{min-height: initial!important;}
.page-id-5137 .l-section#third .l-section-h.i-cf{margin-top: 0px!important;}
/*Hindi page*/
.page-id-5144 .l-section#second{min-height: initial!important;}
.page-id-5144 .l-section#second .l-section-h.i-cf{margin-top: 0px!important;}
.page-id-5144 .l-section#third{min-height: initial!important;}
.page-id-5144 .l-section#third .l-section-h.i-cf{margin-top: 0px!important;}
/*Chinese page*/
.page-id-5147 .l-section#second{min-height: initial!important;}
.page-id-5147 .l-section#second .l-section-h.i-cf{margin-top: 0px!important;}
.page-id-5147 .l-section#third{min-height: initial!important;}
.page-id-5147 .l-section#third .l-section-h.i-cf{margin-top: 0px!important;}

/*other changes*/
a.w-btn{background-color: #ffca7c!important; margin-bottom: 15px;}
.l-footer.layout_compact .l-subfooter.at_top{display:none!important;}

/*woocommerce pages page*/

/*.page-id-5128 .l-subheader.at_middle, .post-type-archive .l-subheader.at_middle, .page-id-5129 .l-subheader.at_middle{background-color: #f2f1f0!important;}*/
.woocommerce .button{background-color: yellow!important;color:blue!important;}
.woocommerce .products .product .button, .woocommerce .products .product .button:hover, .no-touch .woocommerce-message a:hover, .no-touch .woocommerce-error a:hover, .no-touch .woocommerce-info a:hover{background-color: #ffca7c!important; color:#fff!important;}
.woocommerce-ordering, .woocommerce-result-count{display: none!important;}
/*.post-type-archive .l-subheader.at_middle .w-text-value, .post-type-archive i, .page-id-5129 .l-subheader.at_middle .w-text-value{color: #ffca7c!important;}*/
.w-cart-dropdown a.button.wc-forward{background-color: #ffca7c!important; color:#fff!important;}
/*.postid-5113 .l-subheader.at_middle .w-text-value{color:#ffca7c!important;}*/
.l-content{width:100%!important;}
  /*.page-id-5128 .l-subheader.at_middle .w-text-value,.page-id-5128 i, .page-id-5129 i{color:#ffca7c!important;}*/
.woocommerce-info{display: none;}
